Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000047RadioSurepublic2009-03-18 08:452009-04-06 20:00
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.775 
Target Version1.8.820Fixed in Version1.8.820 
Summary0000047: Portable version should store all the settings in application folder
DescriptionPortable version should store all the settings in application folder, not in user profile
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-18 08:45 administrator New Issue
2009-03-19 00:01 administrator Status new => resolved
2009-03-19 00:01 administrator Fixed in Version => 1.8.x
2009-03-19 00:01 administrator Resolution open => fixed
2009-03-19 00:01 administrator Assigned To => administrator
2009-03-19 00:01 administrator Build => 800
2009-04-06 20:00 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker